.hero {
    width: 100%;
    height: calc(100vh - 120px);
    position: relative;
}

.hero-inner {
    display: flex;
    height: 100%;
}

.hero-col {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.hero-left {
    background: url("../img/hero-left-bg.png") center / cover no-repeat;
}

.hero-right {
    background: url("../img/hero-right-bg.png") center / cover no-repeat;
}

.hero-right::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .65);
}

.hero-text-left {
    font-family: Mulish;
    font-weight: 700;
    font-style: Bold;
    font-size: 54px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 1%;
    text-align: center;
    color: black;
}

.hero-text-right {
    font-family: Mulish;
    font-weight: 700;
    font-style: Bold;
    font-size: 54px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 1%;
    text-align: center;
    color: white;
}

.hero-content {
    position: relative;
    z-index: 2;
    text-align: center;
    max-width: 420px;
    gap: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.hero-icon {
    margin-bottom: 20px;
}

.hero-btn {
    display: flex;
    padding: 14px 34px;
    border-radius: 4px;
    font-family: Mulish;
    font-weight: 600;
    font-size: 16px;
    width: max-content;
    align-items: center;
    justify-content: center;
}

.hero-btn.filled {
    background: #FF0000;
    color: #fff;
}

.hero-btn.outline {
    border: 1px solid #FF0000;
    color: #fff;
}

.hero-center-logo {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    object-fit: cover;
}

@media (max-width: 1200px) {
    .header {
        background-color: #fff;
    }
}

@media (max-width: 991px) {
    .hero-inner {
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    .hero-col {
        width: 100%;
        height: 50vh;
    }
    .hero-center-logo {
        display: none;
    }
    .hero-text-left {
        font-size: 32px;
    }
    .hero-text-right {
        font-size: 32px;
    }
}

@media (max-width: 548px) {
    .hero-text-left {
        font-size: 24px;
    }
    .hero-text-right {
        font-size: 24px;
    }
    .hero-btn {
        display: flex;
        padding: 7px 15px;
        border-radius: 4px;
        font-family: Mulish;
        font-weight: 600;
        font-size: 16px;
        width: max-content;
        align-items: center;
        justify-content: center;
    }
}

@media (max-width: 424px) {
    .hero-text-left {
        font-size: 18px;
    }
    .hero-text-right {
        font-size: 18px;
    }
    .hero-btn {
        display: flex;
        padding: 7px;
        border-radius: 4px;
        font-family: Mulish;
        font-weight: 600;
        font-size: 14px;
        width: max-content;
        align-items: center;
        justify-content: center;
    }
    .hero-content img {
        width: 70px;
        height: 70p;
    }
}